## horgand 1.14

=== debian/changelog ===
horgand (1.14-8build2) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 16:57:20 +1100

horgand (1.14-8build1) noble; urgency=medium

  * No-change rebuild against libasound2t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Tue, 12 Mar 2024 06:37:01 +0000

horgand (1.14-8) unstable; urgency=medium

  * Team upload
  * Drop kfreebsd annotations
  * Upgrade to fltk1.3 (Closes: #974634)

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org
  * d/changelog: Remove trailing whitespaces
  * d/watch: Use https protocol

  [ Felipe Sateler ]
  * Change maintainer address to debian-multimedia@lists.debian.org

  [ Olivier Humbert ]
  * Update horgand.desktop (adds FR comment and generic name)
  * Update manpages (adds French manpage)
  * Add French manpage
  * Install an icon used by the desktop file
  * Add an icon to the desktop file (menu item)
  * Update the sources address
  * Update the Homepage address
  * Update control (http -> https)
  * Update copyright (http -> https)
  * Update copyright (add myself)
  * Delete menu (re: CTTE decision, see #741573)
  * Update d/control: fixes 3 typos

  [ Debian Janitor ]
  * Use versioned copyright format URI
  * Update copyright file header to use current field names
    (Name ⇒ Upstream-Name, Maintainer ⇒ Upstream-Contact)
  * Bump debhelper from deprecated 7 to 10
  * Drop unnecessary dependency on dh-autoreconf
  * Fix field name typo in debian/copyright (X-Comment ⇒ Comment)
  * Apply multi-arch hints.
    + horgand-data: Add Multi-Arch: foreign

  [ Helmut Grohne ]
  * Fix FTCBFS (Closes: #946300)

 -- Bastian Germann <bage@debian.org>  Tue, 19 Sep 2023 18:56:13 +0200

horgand (1.14-7.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Sun, 03 Jan 2021 14:01:32 +0100

horgand (1.14-7) unstable; urgency=medium

  * Update my mail in Uploaders
  * Override dh_install only when creating arch-dependent
    packages (Closes: #806046)

 -- Free Ekanayaka <freee@debian.org>  Wed, 23 Nov 2016 05:04:58 +0000

horgand (1.14-6) unstable; urgency=medium

  * Team upload.
  * Remove myself from the Uploaders field.

 -- Alessio Treglia <alessio@debian.org>  Tue, 01 Nov 2016 15:56:10 +0000

horgand (1.14-5) unstable; urgency=medium

  * Prevent SIGSEGV by fixing a buffer overflow, it was tryng to
    strcpy() of an 11 char string (+ '\0') into a 10 char fixed
    array. (Closes: #695467) (LP: #891939)

 -- Alessio Treglia <alessio@debian.org>  Wed, 02 Jan 2013 14:06:58 +0000

horgand (1.14-4) unstable; urgency=low

  * Rely on dh-autoreconf rather than call autoreconf -f -i in
    override_dh_auto_configure.
  * Add .gitignore file.
  * debian/patches/02-binutils_gold.patch:
    - Explicitly link against X11 libraries to prevent it FTBFS with
      binutils-gold (Closes: #615731).
  * Replace Conflicts with Breaks field.
  * Add gbp config file.
  * Deapply patches after git-buildpackage'ing, abort on upstream
    changes.
  * Bump Standards.

 -- Alessio Treglia <alessio@debian.org>  Mon, 28 Feb 2011 11:52:16 +0100

horgand (1.14-3) unstable; urgency=low

  * Change my email address.
  * Switch to dpkg source 3.0 (quilt) format.
  * Drop ALSA support on kfreebsd-*,hurd architectures (Closes:
    #523618).
  * Enable autotools_dev debhelper plugin.

 -- Alessio Treglia <alessio@debian.org>  Sun, 20 Jun 2010 18:41:04 +0200

horgand (1.14-2) unstable; urgency=low

  * Fix build failure of the arch-indep packages (Closes: #571562).

 -- Alessio Treglia <quadrispro@ubuntu.com>  Fri, 26 Feb 2010 16:09:07 +0100

horgand (1.14-1) unstable; urgency=low

  * New upstream release.
  * Change Maintainer to Debian Multimedia Maintainers; add myself to
    Uploaders list.
  * Switch to debhelper 7.
  * Drop dpatch support.
  * Use quilt as patch system.
  * Add new horgand-data package for arch-indep data files.
  * Fix debian/watch (Closes: #449964).
  * Add patch to fix manpage wrong section.
  * debian/control:
    - Bump Standards.
    - Add ${misc:Depends} to Depends field.
    - Set DMUA to yes.
    - Fix build-dependency on JACK (Closes: #527412).
    - Build-Depends on libxpm-dev,alsa-utils,automake,autools-dev.
    - Add Homepage field.
    - Add Vcs-* fields.
  * Update debian/copyright as per Debian DEP-5.
  * Update debian/menu as per Debian policy.
  * Fix desktop file as per Freedesktop.org's spec.
  * Don't install /usr/sbin directory.

 -- Alessio Treglia <quadrispro@ubuntu.com>  Tue, 23 Feb 2010 22:51:43 +0100

horgand (1.07-1) unstable; urgency=low

  * New upstream release (closes: #300305)
  * Fixed libjack0.80.0-0 removed from unstable (closes: #317198)
  * Fixed typos in control file (closes: #290955
  * Wrote little wrapper script to set the audio engine (closes: #273826)

 -- Free Ekanayaka <free@agnula.org>  Mon,  5 Sep 2005 12:16:30 +0200

horgand (1.06-1) unstable; urgency=low

  * New upstream release.
  * First upload to Debian (closes: #203904).
  * Using original man page
  * GGeiger: Fixed whatis entry in manpage
  * GGeiger: updated Standards-Version to 3.8.0

 -- Free Ekanayaka <free@agnula.org>  Sat, 13 Mar 2004 13:30:22 +0100

horgand (1.04-0test1) unstable; urgency=low

  * New upstream release.
  * debian/menu: modified the command line to load Default.horeb

 -- Free Ekanayaka <free@agnula.org>  Sat, 27 Dec 2003 13:19:06 +0100

horgand (1.03-0test1) experimental; urgency=low

  * New upstream release

 -- Free Ekanayaka <free@agnula.org>  Sat, 13 Dec 2003 08:30:16 +0600

horgand (1.02-1) unstable; urgency=low

  * New upstream release

 -- Free Ekanayaka <free@agnula.org>  Wed, 17 Sep 2003 19:40:44 +0200

horgand (1.01-1) unstable; urgency=low

  * Initial Release.

 -- Free Ekanayaka <free@agnula.org>  Mon, 23 Jun 2003 09:28:28 +0200
