=== debian/control ===
Source: horgand
Section: sound
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
Uploaders: Free Ekanayaka <freee@debian.org>
Build-Depends: debhelper (>= 10~),
 automake,
 libfltk1.3-dev,
 libjack-dev,
 libasound2-dev (>= 0.9.8) [!hurd-i386],
 fluid,
 alsa-utils,
 libxpm-dev,
 libsndfile1-dev (>= 1.0.4)
Vcs-Git: https://salsa.debian.org/multimedia-team/horgand.git
Vcs-Browser: https://salsa.debian.org/multimedia-team/horgand
Standards-Version: 3.9.1
Homepage: https://sourceforge.net/projects/horgand.berlios/

Package: horgand
Architecture: any
Depends: ${shlibs:Depends},
 ${misc:Depends}
Recommends: horgand-data
Description: JACK capable organ softsynth
 Horgand is a JACK capable organ client with presets and some effects
 incorporated. It generates the sound in real time like a FM
 synthesizer. Due this, you can change the frequency of all the drawars
 and add some special effects. It features auto-accompaniment, looped
 drums, and a bass line in a wave table way.

Package: horgand-data
Architecture: all
Breaks: horgand (<< 1.14-1)
Replaces: horgand (<< 1.14-1)
Depends: ${misc:Depends}
Multi-Arch: foreign
Description: JACK capable organ softsynth (data files)
 Horgand is a JACK capable organ client with presets and some effects
 incorporated. It generates the sound in real time like a FM
 synthesizer. Due this, you can change the frequency of all the drawbars
 and add some special effects. It features auto-accompaniment, looped
 drums, and a bass line in a wave table way.
 .
 This package contains architecture-independent data files for horgand.
