=== debian/watch ===
version=3
https://sf.net/horgand/horgand-([0-9\.]*)\.tar\.gz debian uupdate
